[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 179
VolumeRenderY		= 9

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

BatteryRenderY 		= 9
BatteryRenderX		= 217

UsernameRenderY=255
UsernameRenderX=255
UsernameRenderXDS=255

DateRenderY=103
DateRenderX=110
TimeRenderY=89
TimeRenderX=110

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0xA0C7
FontPaletteDateTime3= 0xCA52
FontPaletteDateTime4= 0xFFFF

FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0xAD6B
FontPaletteTitlebox3	= 0xA508
FontPaletteTitlebox4	= 0x94A5

FontPaletteDialog1		= 0x0000
FontPaletteDialog2		= 0xAD6B
FontPaletteDialog3		= 0xA508
FontPaletteDialog4		= 0x94A5

FontPaletteOverlay1		= 0x0000
FontPaletteOverlay2		= 0xB9CD
FontPaletteOverlay3		= 0xA107
FontPaletteOverlay4		= 0x8000

RotatingCubesRenderY	= 78
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0

[MACRO]

BatteryRenderY 		= 2
BatteryRenderX		= 172

VolumeRenderX		= 54
VolumeRenderY		= 2

TimeRenderY=172
TimeRenderX=110
DateRenderY=255
DateRenderX=255

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0xB9CD
FontPaletteDateTime3= 0xA107
FontPaletteDateTime4= 0x8000